package com.cpm.lorealbaMabeline.reports.offtakemodels;

import com.google.gson.annotations.SerializedName;

public class L3MOffTakeNuance {
    @SerializedName("KPI")
    private String kpi;
    @SerializedName("CounterId")
    private Integer counterId;
    @SerializedName("NuanceId")
    private Integer nuanceId;
    @SerializedName("NuanceName")
    private String nuanceName;
    @SerializedName("Month_Year")
    private String monthYear;
    @SerializedName("OffTake")
    private String offTake;

    public String getKpi() {
        return kpi;
    }

    public void setKpi(String kpi) {
        this.kpi = kpi;
    }

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public Integer getNuanceId() {
        return nuanceId;
    }

    public void setNuanceId(Integer nuanceId) {
        this.nuanceId = nuanceId;
    }

    public String getNuanceName() {
        return nuanceName;
    }

    public void setNuanceName(String nuanceName) {
        this.nuanceName = nuanceName;
    }

    public String getMonthYear() {
        return monthYear;
    }

    public void setMonthYear(String monthYear) {
        this.monthYear = monthYear;
    }

    public String getOffTake() {
        return offTake;
    }

    public void setOffTake(String offTake) {
        this.offTake = offTake;
    }

}
